<head>
    <meta charset="UTF-8">
    <title>MNC NOW</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="google-site-verification" content="MU1SEKOh4hqPEsvAbaq6jq517rVPPMu3oC3gVJGuu7U" />
    <meta name="title" content="MNC Now Movies">
    <meta name="keywords" content="layar tancap, mncnow, mnc now, sinetron, now, tonton film, ftv, film indonesia, free, ott, broadcast, mnc">
    <meta name="description" content="Local library">
    <meta name="author" content="MNCNow.id">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1">  
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
    <link rel="icon" href="img/favicon.ico" type="image/x-icon">
    <!-- <script async src="https://www.googletagmanager.com/gtag/js?id=UA-111351533-1"></script>
		<script>
			window.dataLayer = window.dataLayer || [];
			function gtag(){dataLayer.push(arguments);}
			gtag('js', new Date());

			gtag('config', 'UA-111351533-1');
    </script> -->
    <!-- <script src='nexplayer.js'></script>    -->
    <!-- <script src='nexplayer.js'></script>    -->

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <!-- <script async src="https://www.googletagmanager.com/gtag/js?id=UA-111351533-8"></script>
    <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-111351533-8');
    </script> -->
    
    <!-- Begin comScore Tag -->
    <!-- <script>
        var _comscore = _comscore || [];
        _comscore.push({ c1: "2", c2: "33003457" });
        (function() {
        var s = document.createElement("script"), el = document.getElementsByTagName("script")[0]; s.async = true;
        s.src = (document.location.protocol == "https:" ? "https://sb" : "http://b") + ".scorecardresearch.com/beacon.js";
        el.parentNode.insertBefore(s, el);
        })();
    </script> -->
    <!-- <noscript>
        <img src="https://sb.scorecardresearch.com/p?c1=2&c2=33003457&cv=2.0&cj=1" />
    </noscript> -->
    <!-- End comScore Tag -->



</head>
<body>
    <div id="player" style="margin: 0; width: 100%; height: 100%;" webkit-playsinline="webkit-playsinline" x-webkit-airplay="allow" crossorigin="anonymous">
     <!-- <script src='../nexplayer.nexplayersdk.com/latest/nexplayer.js'></script> -->
     <script src='js/nexplayer/nexplayer.js'></script>
     <!-- <script src='https://nexplayer.nexplayersdk.com/MNC/nexplayer.js'></script> -->
     <!-- <script src='nexplayer.js'></script> -->
     <script>
       var player = null;
       var videoElem = null;

        function getQueryStrings() { 
          var assoc  = {};
          var decode = function (s) { return decodeURIComponent(s.replace(/\+/g, " ")); };
          var queryString = location.search.substring(1); 
          var keyValues = queryString.split('&'); 

          for(var i in keyValues) { 
            var key = keyValues[i].split('=');
            if (key.length > 1) {
              assoc[decode(key[0])] = decode(key[1]);
            }
          } 

          return assoc;
        } 
        var qs = getQueryStrings();
        var myParamURL = qs["url"];
        var myParamIMG = qs["img"];
        var myParamTitle = qs["title"];
        var myParamURL2 = qs["url2"];
        var myParamVast = qs["vast"];
        document.title='MNC NOW - '.concat(myParamTitle);

        myParamURL2="https://mrpw.ptmnc01.verspective.net:8063?deviceId=YWY0OTBlZjEtODAyNC0zZTA0LWFhYzMtY2ZmMGE4NjVjZjU1";

        var callBackWithPlayers = function (nexplayerInstance, videoElement) {
            console.log("Callback!");
            player = nexplayerInstance;
            videoElem = videoElement;
            setTimeout(() => {
                player.setCurrentTrack(0); //0 is always the lowest quality profile
            }, 1000);
            player.enableABR();
        }

        nexplayer.Setup({
          key: '5c1cad9120bbb10718187352',
          div: document.getElementById('player'),
          src: myParamURL, // Optional
          poster: myParamIMG, // Optional
          name: 'MNC Now', // Optional
          autoplay: true, // Optional
          mutedAtStart: true, // Optional
          useDynamicThumbnails: true, // Optional
          disableKeyEvents : true,
          drm: [{NexDRMType: 'com.widevine.alpha', 
            NexDRMKey: myParamURL2
          }],
          // vast:'http://search.spotxchange.com/vast/2.0/266272?VPI[]=MP4&player_width=REPLACE_ME&player_height=REPLACE_ME&app[bundle]=REPLACE_ME&device[ifa]=REPLACE_ME&media_transcoding=low&omidpn=OMSDK&omidpv=3.11.2',
          // vast:"https://search.spotxchange.com/vmap/1.0/78886?adPlaylistId=1302&channelId=79391&VPI=mp4&content_page_url=spotx.tv",
          cast: {}, //Optional,
          debug: true, // Optional
          staticThumbnailsImage: myParamIMG, // Optional
          staticThumbnailsVTT: myParamIMG, // Optional
          seekUI: 10 // Seconds for the seek buttons, Optional
      });
     </script>
    </div>
</body>
</html>